#include "PaintEvent.h"

PaintEvent::PaintEvent()
    : UiEvent()
{
    mType = UiEvent::Type::Paint;
}

PaintEvent::~PaintEvent()
{

}

std::unique_ptr<PaintEvent> PaintEvent::Create()
{
    return std::make_unique<PaintEvent>();
}

